@charset "utf-8";
/* mainVisual */

.main__pc {
    display: none;
}

.main__sp {
    width: 100%;
}

 .mainVisual {
    position: relative;
}

    .mainVisual::after {
    content: "よくあるご質問";
    width: 221px;
    height: 38px;
    position: absolute;
    font-size: 2.4rem;
    font-family: 'Noto sans JP';
    bottom: 5.77%;
    left: 6.4%;
}

/* mainVisual pc*/
@media screen and (min-width: 910px) {
    .main__pc {
        display: block;
        width: 100%;
    }

    .main__sp {
        display: none;
    }

    .mainVisual {
    position: relative;
}

    .mainVisual::after {
    content: "よくあるご質問";
    width: 500px;
    height: 58px;
    position: absolute;
    font-size: 3rem;
    font-family: 'Noto sans JP';
    bottom: 88px;
    right: 140px;
}
}

/* pc 903px */

@media screen and (min-width: 1340px) {
 .mainVisual {
    position: relative;
}

    .mainVisual::after {
    content: "よくあるご質問";
    position: absolute;
    font-size: 5rem;
    font-family: 'Noto sans JP';
    bottom: 14.66%;
    left: 9.72%;
}
}

/* question__section */

.question__section h3 {
    font-family: 'Montserrat';
    font-size: 2.4rem;
    font-weight: 500;
    color: #FF85A8;
    margin-bottom: 35px;
}

.question__section span {
    font-size: 1.4rem;
    font-weight: 400;
    font-family: 'Noto sans JP';
    color: #68554D;
}

.question__section {
    background-color: #D5FBFE;
    padding: 72px 6.4%;
    position: relative;
}

.question__section .back::before {
    content: "";
    width: 130px;
    height: 141px;
    background-image: url(../images/dog15.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 7px;
    right: 9.53%;
    align-items: center;
}

.br__pc {
    display: block;
}

/* .question__section pc*/

@media screen and (min-width: 903px) {
    .question__section {
    padding: 100px 9.72%;
}
    .question__section .back {
        margin: 0 auto;
        max-width: 1160px;
        position: relative;
    }

.question__section h3 {
    font-size: 4.8rem;
    margin-bottom: 40px;
}

.question__section span {
    font-size: 1.6rem;
    padding-left: 30px;
    font-weight: 500;
}

.question__section .back::before {
    width: 214px;
    height: 222px;
    top: -63px;
    right: 9.45%;
}
}
/* pc 903px */

/* .nav 初期表示 */
.question__item {
    background-color: #FFF3F6;
    padding: 30px 15.41% 40px 7.16%;
    border-radius: 30px;
}

.question__section .title {
    font-size: 1.4rem;
    line-height: 2;
    display: flex;
}

.question__section .title span {
    font-size: 1.6rem;
    font-weight: 500;
    font-family: 'Montserrat';
    padding-right: 10px;
}
.question__section .box {
    font-size: 1.4rem;
    padding-top: 20px;
    line-height: 2;
}

.box__text {
    display: flex;
}

.question__section .box span {
    font-size: 1.6rem;
    font-weight: 500;
    font-family: 'Montserrat';
    padding-right: 10px;
}


/* .nav.active表示 */
.nav.active {
    transform: translateX(0);
}

.question__section .title {
    position: relative;
    cursor: pointer;
}

/*＋アイコン*/
.question__section .title::before,
.question__section .title::after{
    position: absolute;
    content:'';
    width: 12px;
    height: 1.6px;
    background-color: #68554D;
    border-radius: 30px;
    transition: all 0.4s ease;
}

.question__section .title::before{
    top:25%;
    left: 104%;
    transform: rotate(0deg);
}

.question__section .title::after{
    top:25%;
    left: 104%;
    transform: rotate(90deg);
}

/*closeというクラスがついたらーに変化*/
.question__section .title.close::before{
    transform: rotate(180deg);
}

.question__section .title.close::after{
    transform: rotate(-180deg);
}

.box {
    display: none;/*はじめは非表示*/
}
 
.question__item--top {
    margin-top: 30px;
}


/* 545px */

@media screen and (min-width: 545px) {

.question__section .title::before{
    top:42%;
    left: 104%;
    transform: rotate(0deg);
}

.question__section .title::after{
    top:42%;
    left: 104%;
    transform: rotate(90deg);
}

}
/* question__section pc*/
@media screen and (min-width: 903px) {
    .question__section span {
    padding-left: 0px;
}
    .question__section .title {
        margin-bottom: 0px;
    }

    .question__section .title {
    font-size: 1.6rem;
}

    .question__section .title span {
    font-size: 1.8rem;
    padding-right: 20px;
}
    .question__section .box {
    font-size: 1.6rem;
    }

    .question__section .box span {
    font-size: 1.8rem;
    padding-right: 20px;
}
    .question__section .title::before,
    .question__section .title::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #68554D;
    border-radius: 30px;
    transition: all 0.4s ease;
}

}

@media screen and (min-width: 1278px) {
.question__section .title:before, 
.question__section .title:after {
        display: block;
    }
}
/* pc 1278px */

/* pc 903px */

/* section--access */

.map {
    border-radius: 20px;
    margin-top: 35px;
    width: 100%;
    margin-bottom: 30px;
}

.access__content {
    display: flex;
    padding-bottom:24px;
    align-items: center;
}

.access__content--2 {
    align-items: first baseline;
}

.access__from {
    display: inline-block;
    padding-bottom: 10px;
}

.access__topics {
    font-size: 1.3rem;
    display: block;
}

.access__item1 {
    font-family: 'Montserrat';
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.5;
}

.access__item2 {
    font-size: 1.3rem;
}

.access__topics--1 {
    padding-right: 35px;
}

.access__topics--2 {
    padding-right: 35px;
}

.access__topics--3 {
    padding-right: 23px;
}

.access__topics--4 {
    padding-right: 36px;
}

.access__topics--5 {
    padding-right: 23px;
}

.access__p {
    font-weight: 400;
}

.access__m {
    display: inline-block;
}

.section--access {
    background-color: #FFE7EE;
    padding: 72px 6.4%;
    position: relative;
}

.section--access .back {
    padding-bottom: 22.27px;
}

.section--access .access__data::after {
    content: "";
    width: 93px;
    height: 83px;
    background-image: url(../images/dog4.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 49px;
    right: 14.6%;
    align-items: center;
}

.section--access dd {
    display: inline-block
}

/* section--access pc */
@media screen and (min-width: 769px) {
    .map {
        width: 100%;
        height: 400px;
    }

    .access__topics {
    font-size: 1.6rem;
    display: block;
    }

    .access__item1 {
        font-size: 1.9rem;
    }

    .access__item2 {
        font-size: 1.8rem;
    }

    .section--access .back {
        padding-bottom: 60px;
    }

      .section--access {
        background-color: #FFE7EE;
        padding: 100px 9.72%;
    }

    
    .section--access .access__data::after {
    content: "";
    width: 141px;
    height: 126px;
    background-image: url(../images/dog4.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 25px;
    right: 17%;
    align-items: center;
}
}
/* pc 769px */

@media screen and (min-width: 1439px) {
    .section--access .back {
        padding: 50px 102px 46.27px;
        display: flex;
        padding-bottom: 60px;
        max-width: 1160px;
        margin: 0 auto;
    }

    .section--access h4 {
        display: none;
    }

    .map {
        width: 550px;
        height: 440px;
    }

    .access__data {
        margin-top: 120px;
        margin-left: 55px;
    }

    .section--access {
        position: relative;
    }

    .section--access .back {
        padding-bottom: 66px;
        position: relative;
    }

    .section--access .back::before {
        content: "Access";
        position: absolute;
        font-family: 'Montserrat';
        font-size: 4.8rem;
        color: #FF85A8;
        top: 90px;
        right: 290px;
        align-items: center;
    }

      .section--access .back::after {
        content: "アクセス";
        position: absolute;
        font-family: 'Montserrat';
        font-size: 1.6rem;
        font-weight: 500;
        color: #68554D;
        top: 117px;
        right: 205px;
        align-items: center;
    }

     .section--access .access__data::after {
    content: "";
    width: 141px;
    height: 126px;
    background-image: url(../images/dog4.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -67px;
    right: 9%;
    align-items: center;
}
}
/* pc 1439px */

/* section--information */

.section--information h3 {
    font-weight: 500;
    font-size: 2.4rem;
    font-family: 'Montserrat';
    color: #FF85A8;
    text-align: center;
    padding-bottom: 20px;
    line-height: 1.3;
}

.section--information span {
    font-size: 1.4rem;
    font-weight: 400;
    color: #68554D;
}

.section--information {
    background-color: #D5FBFE;
    padding: 72px 6.4% 0px;
}

.section--information ul {
    font-size: 1.6rem;
    line-height: 1.8;
    padding-bottom: 30px;
}

.section--information li {
    padding-bottom: 10px;
}

.section--information .back {
    position: relative;
}

.section--information .back::before {
    content: "";
    position: absolute;
    width: 96px;
    height: 101px;
    background-image: url(../images/dog10.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -69px;
    right: 6.53%;
    align-items: center;
}

.section--information a {
    font-size: 1.3rem;
}

/* section--information pc*/
@media screen and (min-width: 903px) {
    .section--information h3 {
    font-size: 3.2rem;
}

.section--information span {
    font-size: 1.6rem;
}

.section--information {
    background-color: #D5FBFE;
    padding: 100px 9.72% 0px;
    position: relative;
}

.section--information ul {
    padding-bottom: 30px;
}

.section--information li {
    padding-bottom: 10px;
}

.section--information .back {
    max-width: 1160px;
    margin: 0 auto;
}

.section--information .back::before {
    content: "";
    position: absolute;
    width: 149px;
    height: 157px;
    background-image: url(../images/dog10.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -69px;
    right: 10.53%;
    align-items: center;
}

.section--information a {
    font-size: 2rem;
}
}

/* 903px pc */